Subject: Re: Yet another recording needed
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 15 May 2008 08:28:12 -0400

FYI.  We have stepped up our collection efforts and are coming across quite 
a few that we are needing to prove with a recording.  You may be getting 
quite a few of these in the near future.  Is there someone you would rather 
I deal with directly on these issues?  If you have a QA contact that you 
would like me to forward these requests to, just forward  that persons info. 
Let me know.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Josh Bridges" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Wednesday, May 14, 2008 6:39 PM
Subject: Re: Yet another recording needed

> Will have QA look at it in the morning.
>
> We all need to get paid. I completely understand.
> -----Original Message-----
> From: "Mike" <[email-masked]>
>
> Date: Wed, 14 May 2008 18:27:19
> To:"Josh Bridges" <[email-masked]>
> Subject: Yet another recording needed
>
>
> Josh,
> Sorry man I am not trying to make your life hard but I need you to have 
> someone pull another recording. This order (#455401) by
> Garry D. is for Albertsons Inc. in Dallas, TX and the phone number is:
> 214-221-7440
> I am trying to get this paid by their Accounts Payable Dept (in Idaho) and 
> they are needing to know who actually placed the order. The name on the 
> order did match a previous order from 2006 but that one was paid with a 
> credit card so nothing was ever questioned before. The person listed is a 
> store clerk who usually do not do the ordering. Anything you can get me on 
> this would be great.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked] <mailto:[email-masked]>